## pytoml 0.1.2

=== debian/changelog ===
pytoml (0.1.2-1~deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload.
  * Backport to jessie.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 08 Jun 2018 10:25:53 +0200

pytoml (0.1.2-1) unstable; urgency=medium

  * Initial upload to Debian (Closes: #793759)

 -- Luca Bruno <lucab@debian.org>  Sun, 26 Jul 2015 12:44:12 +0200
