=== debian/control ===
Source: pytoml
Section: python
Priority: optional
Maintainer: Luca Bruno <lucab@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python, python-setuptools, python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pytoml/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pytoml/trunk/
Homepage: https://github.com/avakar/pytoml

Package: python-pytoml
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: TOML parser and emitter for Python2
 This project aims at being a specs-conforming and strict parser and writer
 for TOML files. The library currently supports version 0.4.0 of the specs.
 .
 TOML aims to be a minimal configuration file format that is easy to read 
 due to obvious semantics. It is designed to map unambiguously to a hash 
 table and it is easy to parse into data structures in a wide variety of 
 languages.
 .
 This package contains the module for Python2 and runs with >= 2.7.

Package: python3-pytoml
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: TOML parser and emitter for Python3
 This project aims at being a specs-conforming and strict parser and writer
 for TOML files. The library currently supports version 0.4.0 of the specs.
 .
 TOML aims to be a minimal configuration file format that is easy to read 
 due to obvious semantics. It is designed to map unambiguously to a hash 
 table and it is easy to parse into data structures in a wide variety of 
 languages.
 .
 This package contains the module for Python3 and runs with >= 3.4.
