=== debian/watch ===
version=3
https://github.com/avakar/pytoml/releases /avakar/pytoml/archive/v(\d+\.\d+\.\d+)\.tar\.gz
