=== debian/watch ===
version=3
https://pypi.debian.net/pytoml/pytoml-([0-9][0-9t\.\-]*).tar.gz
